h1.title-menu a{
  font-size: 14px;
  float: none;
  width: 100%;
  display: block;
  box-sizing: border-box;
  text-align: center;
  border-radius: 0;
}

div.content-table, div.tariff-table{
  width: 100%;
  overflow-x: scroll;
}

.viewport div.wm-passport-attestat{
  width: 100%;
  float: none;
}

.viewport div.wm-passport-info > div#d4{
  width: 100% !important;
}
div.wm-passport-details{
  width: 100% !important;
  margin-top: 15px;
}
table[class^="icon"] + div{
    float: left !important;
    width: 100%;
    margin-top: -18px;  
}
/*input[type="text"], input[type="password"], input[type="submit"], input[type="reset"], input[type="button"], button, a.like-a-button {
    height: 36px !important;
    width: 100% !important;
    margin-bottom: 10px !important;
    box-sizing: border-box !important;
}*/
ul.forms > li {
    padding: 20px 0;
}
textarea, select{
    width: 100% !important;
    margin-bottom: 10px !important;
    box-sizing: border-box !important;
}
table[width="97%"] td{
  width: 100%;
  float: left;
}
header a.logo-webmoney {
    background: transparent;
}
html body{
  padding: 0;
}
.illiciumItem {
    margin: 0;
}
.service-block > div h2 {
    width: 75%;
}
.wrapper .values_wr, .wrapper .values_wr .value_b{
  display: block;
  margin-bottom: 11px;
}
.wrapper .value_b__text {
    float: none;
}
td.header-user-search .search-block{
  z-index: 101;  
}
.tabform td div span a{
  display: block;
}
div.content-table {
    margin-bottom: 0;
}
/*.tabform > tbody > tr > td > div{
  width: 100%;
  overflow: scroll;  
}*/
.values_wr .value_b .plus {
  font-size: 14px;
  position: absolute;
  top: 0;
  right: 0;
  font-weight: 600;
}
.wrapper .value_b .hint,  .wrapper .values_wr .value_b {
    text-align: left;
}
div.divtabform, .dept_settings {
    width: 100%;
    overflow-x: scroll;
    box-sizing: border-box;
}
.wrapper .debt-apply {
    float: left;
}
.tabform td div span a {
    display: block;
    text-align: left;
}
a.debt-tab {
    width: 50%;
    margin: 0;
    float: left;
    padding: 0;
    text-align: center;
}
div > table.tabform select {
    width: 64px !important;
    vertical-align: baseline;
}
.viewport .blacklistblock {
    width: 100%;
    margin: 0 0 10px;
    box-sizing: border-box;
}
dl.row dt.label {
    width: 100%;
    height: auto !important;
    white-space: normal;
    line-height: normal !important;
}
dl.row dd.field {
    padding-left: 0;
    float: left;
    width: 100%;
}
dl.row input[type="text"], dl.row input[type="password"], dl.row select {
width: 100% !important;
    box-sizing: border-box;
}
div.profilecontent .profile-groupname {
    width: 100%;
    text-align: left;
    float: left;
}

dl.row input[type="text"] {
    margin-bottom: 5px;
    margin-top: 3px;
}
div.profilecontent input.profile-textfield, div.profilecontent select.profile-selectfield {
    height: 24px !important;
}
.wrapper div.tablesum{
    margin-top: 7px;  
}
.wrapper .divtabform.settingsform{
    overflow: hidden;  
}
.wrapper .divtabform.settingsform .tabform{
      width: 100%;
}
.divtabform.settingsform .tabform tr.norma td {
    float: left !important;
    width: 50%;
    padding: 0 5px;
    margin-bottom: 18px;
    box-sizing: border-box;
}
.divtabform.settingsform .tabform tr.norma input {
    margin: 6px 0 0 0;
    display: block;
    box-sizing: border-box;
    width: 100%;
}
.divtabform.settingsform .tabform tr.norma input[type="text"]{
    height: 25px;
}
.divtabform.settingsform .tabform tr.norma input[type="submit"]{
    margin-top: 15px;
    width: 100%;    
}
.divtabform.settingsform .tabform tr.norma td:last-child input[type="submit"]{
    margin-top: 16px !important;  
}
.divtabform.settingsform table.tabform select {
    margin: 6px 0 0 0 !important;
    display: block;
    box-sizing: border-box;
    width: 100% !important;
    height: 25px;
}
.divtabform.settingsform .tabform tr.norma input[type="checkbox"],
.divtabform.settingsform .tabform tr.norma input[type="radio"]{
    display: inline-block;
    float: none !important;
    width: auto;
    vertical-align: middle;
    margin: 3px 8px 0;   
}
.wrapper .pagecommenttop + table,
.wrapper .pagecommenttop + table td{
    width: 100%;
}
.wrapper .pagecommenttop + table,
.wrapper .pagecommenttop + table td{
    width: 100%;
}
.wrapper .pagecommenttop + table td input[type="checkbox"],
.wrapper .pagecommenttop + table td input[type="radio"]{
  vertical-align: middle;
  top: 0;
  float: left;
  margin-right: 8px;
  margin-left: 0;
  width: auto;
}
.wrapper .pagecommenttop + table td .item {
    float: left;
    width: auto;
    margin-right: 10px;
}
.wrapper .pagecommenttop + table td input[type="submit"]{
  width: 100%;
  margin-top: 6px;  
  line-height: normal;  
}
.wrapper .pagecommenttop + table td input[type="text"]{
    width: 100%;
    box-sizing: border-box;
    height: 25px;
    margin: 6px 0; 
}
.tabform td input[type="submit"]{
    float: left;
    height: auto;
    line-height: normal;
}
.wrapper img{
    max-width: 100%;
}
.wrapper .dept_settings img{
    max-width: none;
}
div.pagecommenttop{
    float: left;
    width: 100%;
    margin: 0 0 0;  
}
.wrapper iframe{
    padding: 0 !important;
    width: 100% !important;
}
.wrapper div.questionnaire table td[colspan="5"]{
  padding: 5px 5px 0;  
}
.container.infographic{
    width: 100% !important;
    overflow-x: scroll;
}
.container.infographic main{
  width: 850px;
  display: block; 
}
.wrapper input[type="submit"],
.wrapper input[type="reset"],
.wrapper input[type="button"],
.wrapper button{
    width: 100%;
    height: auto;
    box-sizing: border-box;
    margin: 3px 0 !important;
    padding: 7px 13px;
    white-space: normal;
}
.even td img, .odd td img {
    float: none;
}
.tabform td div span a {
    display: inline-block;
}
.divtabform.questionnaire table td {
    float: none;
    width: auto;
}
.divtabform.questionnaire table td select,
.divtabform.questionnaire table td input{
    width: 100% !important;
    height: 25px;
    box-sizing: border-box;
}
.ItemToolTip{
    width: 100%;
    float: left;
    margin-top: 5px;
    padding-left: 10px;
}
.divtabform.questionnaire .ajax__combobox_buttoncontainer{
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
}
td.ajax__combobox_textboxcontainer {
    width: 100% !important;
}
.ajax__combobox_inputcontainer {
    width: 100%;
}
div.questionnaire table.tabform.table_float {
    width: 100%;
    margin-left: 0;
    margin-top: 8px;
}
div.questionnaire table.tabform{
    margin-left: 0 !important;  
}
a.discuss_link_style {
    width: 100%;
    margin-bottom: 0;
}
div.questionnaire table td {
    width: 100%;
    float: left;
}
nobr.p a.pa img,
nobr.p img {
    width: 20px;
    height: auto;
}
.wrapper div.tablesum {
    margin-top: 0;
    width: 100%;
    margin-bottom: 9px;
}
div > table.tabform:not(.slider_table) input[type="text"]{
    width: 100% !important;
    box-sizing: border-box;
    height: 25px;
    margin-bottom: 7px;  
}
div > table.tabform select {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}
.wrapper .tdwmid_t img{
    max-width: none;
    vertical-align: middle;
}
.pagecommenttop input[type="text"],
.pagecommenttop select{
    width: calc(50% - 5px) !important;
    height: 33px;
    box-sizing: border-box;
    margin: 8px 5px !important;
    float: none;
}
.UIFooter span{
  float: none !important;
  margin: 0 0 0 5px !important;
  display: inline-block !important;
}
.content div.questionnaire table td[colspan="5"]{
  line-height: normal;
}
.content div.questionnaire table td[colspan="5"] select{
    position: relative;
    top: 0;
    margin-top: 4px !important;  
}
.divtabform.questionnaire table td input[type="checkbox"]{
    width: auto !important;
    vertical-align: middle;  
}
.content div.questionnaire div.userinfo {
    height: auto;
}
#boxes div.window{
    width: 100% !important;
    left: 0 !important;
    right: 0 !important;
    overflow: scroll;
    box-sizing: border-box;
}
.content input[type="checkbox"] {
    width: 19px !important;
    height: 19px !important;
    top: 0;
    vertical-align: middle;
}
.profilecontent > div{
    width: 100% !important;
    box-sizing: border-box;  
}

.ajax__combobox_buttoncontainer button {
    margin: 0 !important;
}
.btns-group input[type="text"]{
    height: 33px;
    box-sizing: border-box;
    width: 100% !important;
    margin: 2px 0;
}
div.settingsform td span{
  margin-top: 7px;  
}

#placeholder{
  width: 100% !important;
  overflow: scroll;
}
.swiper-container-free-mode>.swiper-wrapper {
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    margin: 0 auto;
}
.viewport div.settingsform span.input_nb{
    padding-right: 31px;  
}
div > table.tabform select{
    width: auto !important;  
}
#placeholder canvas{
  width: 100% !important;
  height: auto !important;
}
.viewport span.blockleft {
    float: none;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}
.viewport span.blockright {
    float: none;
    display: inline-block;
    vertical-align: middle;
}
.tdright div > span{
    float: none !important;
    display: inline-block !important;
    vertical-align: middle !important;
}


.content > table tr {
  display: block;
}

.content > table td:first-child {
  flex-direction: column;
  align-items: baseline;
}

.content > table td:last-child {
  width: auto !important;
}

.content > table input[type="submit"] {
  padding: 0 20px;
}

.content > table select {
  margin-bottom: 0 !important;
}

div[style="float:right;"] {
  float: none !important;
}